Quikrbox User app - Bug #6857

Similar items> Items should be clickable on click of any item and should navigate to that item
06/20/2023 05:53 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 06/20/2023 10:13 PM - Himanshu khare

- Status changed from New to Feedback

Not able to replicate

#2 - 06/22/2023 12:28 PM - priyanka Sharma

- Status changed from Feedback to New

#3 - 06/27/2023 10:00 PM - Himanshu khare

- Status changed from New to Resolved

#4 - 06/29/2023 03:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
